﻿body, html {
   margin:0;
}

main {
    display: block;
}

.Layout1 {

}

.Layout2 {

}

.Layout3 {

}

.Layout4 {

}

.Layout5 {

}

.Layout6 {

}

.Layout7 {

}

.FullWidth {
    margin-bottom:20px;
}

.LeftSmall {
    float:left;
    width:28%;
}



.LeftLarge {
    float:left;
    width:68%;
    min-height:500px;
} 

.RightSmall {
    float:right;
    width:28%;
} 

.RightLarge {
    float:right;
    width:68%;
} 

.HalfWidth {
    display:inline-block;
    width:48%;
    vertical-align:top;
}

.RightHalfWidth {
    display:inline-block;
    width:48%;
    margin-left:10px;
}

.ThirdWidth {
    display:inline-block;
    width:33%;
    vertical-align:top;
}

.TwoThirdWidth {
    display:inline-block;
    width:67%;
    vertical-align:top;
}


.Button a {
    display:block;
    width:150px;
    height:35px;
    line-height:35px;
    text-align:center;
    background-color:#001d34;
    cursor:pointer;
    color:white;
    text-decoration:none;
    margin:0 0 0 10px;
    position:absolute;
    top:35px;
    right:50%;
    margin-right:-480px;
    z-index:9999;
}

    .Button a:hover {
        background-color:#004379;
    }

.Toolbox {
    width:300px;
    display:block;
    vertical-align:top;
    background-color:white;
    border:1px solid #808080;
    display:none;
    /*float:right;
    position:relative;
    top:45px;
    left:165px;*/
    position:absolute;
    top:72px;
    right:50%;
    margin-right:-480px; 
    z-index:9999;
}

    .Toolbox ul {
        padding: 10px 0px;
        margin:0px;
    }

        .Toolbox ul li {
            line-height: 24px;
            font-size: 16px;
            list-style-type: none;
        }

            .Toolbox ul li a {
                color: #393939;
                text-decoration:none;
                display:block;
                padding: 0px 10px;
            }

                .Toolbox ul li a:hover {
                    color:white;
                    background-color: #393939;
                    text-decoration:none;
                }

.RadWindow, .RadScheduler .rsAdvancedModal {
    z-index: 12000 !important;
}

.TelerikModalOverlay {
    z-index: 11999 !important;
}

/*Common Blog List View Item Styles*/

.BlogItemImage {
    display:inline-block; 
    padding-right:10px
}

    .BlogItemImage img {
        width:120px;
    }

.BlogListText {
    display:inline-block;
    vertical-align:top;
}

.BlogItemBodyTitle {
    font-weight:bold; 
    min-width:200px; 
    max-width:825px
}

.BlogItemBodyUpdatedDate {
    font-size:10px; 
    font-style:italic;
    display:inline-block;
}

.BlogItemBodyUpdatedTime {
    font-size:10px; 
    font-style:italic;
    display:inline-block;
}


.BlogItemBodyPostedBy {
    font-size:10px; 
    font-style:italic
}


.BlogItemBodyText {
    min-width:200px; 
    max-width:825px
}

.LoginBox {
    width:300px; 
    min-height:250px; 
    display:block; 
    margin:100px auto;
     border:1px solid #0094ff; 
     padding:20px 40px;
}
/*Common Blog List View Item Styles*/

.TrainingBody {
    margin-bottom:10px;
}

.TrainingBodyText {
    width:626px; 
    display:inline-block; 
    vertical-align:top; 
    padding-right:10px
}

.TrainingTableContents {
    width:300px; 
    display:inline-block; 
    vertical-align:top;
}

.TrainingTableContentsBox {
    padding:10px;
    background-color:#5d6cc8;
    color:white;
    -webkit-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75);
    -moz-box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75);
    box-shadow: 3px 4px 5px 0px rgba(0,0,0,0.75);
}

    .TrainingTableContentsBox a {
        color:white;
    }

.LoginBox {
    background-color:#fff;
}

/* Common Recent Blog Post List Styles */

.RecentBlogPostHeader {
    margin-bottom:5px; 
    margin-top:10px;
}

.PageMessage { 
    background-color: rgb(204, 255, 204);
    border: 1px solid rgb(153, 221, 153);
    border-radius: 6px;
    margin-bottom:20px;
}

.PageMessage.Error { 
    background-color: rgb(255, 204, 225);
    border: 1px solid rgb(221, 153, 153);
    border-radius: 6px;
    margin-bottom:20px;
}

.PageMessage img { 
    padding:10px;
    vertical-align:top;
}

.PageMessage .MessageText {
    line-height:47px;
    font-size:16px;
    color: rgb(0, 85, 0);
}

.PageMessage.Error .MessageText {
    color: rgb(85, 0, 0);
}
.SocialMediaIconCss_FB {
    background-image:url('../CommonImages/facebook-32.png');
    width:32px;
    height:32px;       
    display:block;     
}
    .SocialMediaIconCss_FB:hover {
        opacity:.7;
    }

.SocialMediaIconCss_TW {
    background-image:url('../CommonImages/twitter-32.png');
    width:32px;
    height:32px;       
    display:block;     
}
    .SocialMediaIconCss_TW:hover {
        opacity:.7;
    }

.SocialMediaIconCss_GP {
    background-image:url('../CommonImages/googleplus-32.png');
    width:32px;
    height:32px;       
    display:block;     
}
    .SocialMediaIconCss_GP:hover {
        opacity:.7;
    }
.SocialMediaIconCss_LI {
    background-image:url('../CommonImages/linkedin-32.png');
    width:32px;
    height:32px;       
    display:block;     
}
    .SocialMediaIconCss_LI:hover {
        opacity:.7;
    }
.SocialMediaIconCss_PT {
    background-image:url('../CommonImages/pinterest-32.png');
    width:32px;
    height:32px;       
    display:block;     
}
    .SocialMediaIconCss_PT:hover {
        opacity:.7;
    }
.SocialMediaIconCss_EM {
    background-image:url('../CommonImages/email-32.png');
    width:32px;
    height:32px;       
    display:block;     
}
    .SocialMediaIconCss_EM:hover {
        opacity:.7;
    }

.SocialMediaIconDirectionCss {
    display:inline-block;
    padding-bottom:10px;
}

.SocialMediaShareBarCss {
    text-align:right;
    padding-top:10px;
}

.SocialMediaShareTextCss {
    display:inline-block;
    height:32px;
    vertical-align:bottom;
}

.LinkBox {
            display:inline-block;
            width:25%;
            padding:2%;
            padding-top:5px;
            vertical-align:top;
              border-radius: 5px;
          border: 1px solid #ddd;
          margin-right: 25px;
        }
.LinkBox ul {
    margin-top:0px;
}
            .LinkBox a {
                color:black;
                display:block;
                text-decoration:none;    
            }

            .LinkBox a:hover{ 
                text-decoration:underline;
            }

        .AccountBox {
            display:inline-block;
            width:65%;
        }
        .UserPagesList {
            list-style-type:none;
            padding-left:0px;
        }
        .AccountHeading { 
            display:none;
        }

.ClickGalleryImageCaption {
    width: 190px; 
    position: relative; 
    bottom: 46px; 
    margin-bottom: -44px; 
    opacity: .8; 
    height: 41px; 
    display: none; 
    background-color: rgb(0, 0, 0);
}

.CalendarControl {
    height:auto;
}
